## rep-gtk 0.90.0

=== debian/changelog ===
rep-gtk (1:0.90.0-2.2) unstable; urgency=low

  * Non-maintainer upload.
  * Restore .la files, but with dependency_libs emptied (closes: #684443).

 -- Colin Watson <cjwatson@debian.org>  Mon, 07 Jan 2013 10:10:19 +0000

rep-gtk (1:0.90.0-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Get rid of unneeded .la files (Closes: #633274)

 -- Alessio Treglia <alessio@debian.org>  Fri, 22 Jun 2012 11:50:54 +0200

rep-gtk (1:0.90.0-2) unstable; urgency=low

  * Convert source to 3.0 (quilt) format
  * Disable bindings of the TreeModel.get methods. Fixes FTBFS in alpha.

 -- Luis Rodrigo Gallardo Cruz <rodrigo@debian.org>  Thu, 19 Nov 2009 17:46:53 -0800

rep-gtk (1:0.90.0-1) unstable; urgency=low

  * New upstream release.
   - Now depends on GTK+ 2.12.
  * Update Standards-Version to 3.8.3.

 -- Luis Rodrigo Gallardo Cruz <rodrigo@debian.org>  Thu, 12 Nov 2009 13:22:29 -0800

rep-gtk (1:0.18.6r2-1) experimental; urgency=low

  * New upstream release.
  * Change section to lisp.
  * Update Standards-Version to 3.8.2.
  * Update Build-Depends: on librep to 0.90.0
    The libtool in 0.17.3 is broken because it uses bashisms without a
    /bin/bash bangline. Added rep, as we use the binary during the build.

 -- Luis Rodrigo Gallardo Cruz <rodrigo@debian.org>  Tue, 04 Aug 2009 19:19:15 -0700

rep-gtk (1:0.18.4-2) unstable; urgency=low

  * Upload to unstable, now that we have librep 0.17.3 there.
  * Add VCS and Homepage fields.

 -- Luis Rodrigo Gallardo Cruz <rodrigo@debian.org>  Sat, 02 May 2009 13:41:24 -0700

rep-gtk (1:0.18.4-1) experimental; urgency=low

  * New upstream version.
   - Update watch file for new releases.
   - Turn rep-gtk-gnome into a dummy upgrade package.
   - Update build-depends, file list and makefile target names.

   Added an epoch, since the snapshot versioning scheme used for
   previous releases conflicts with upstream's newly reactivated
   numbering.

  * New maintainer.
    Thanks Cristian for all the years you've maintained this.

  * Fix libdir in *.la files.
  * Misc. lintian cleanups.
  * Bump Standards-Version to 3.8.1. No changes required.
  * Rewrite copyright file.

 -- Luis Rodrigo Gallardo Cruz <rodrigo@debian.org>  Thu, 23 Apr 2009 17:45:51 -0700

rep-gtk (0.18.cvs20060518-3) unstable; urgency=low

  * Fix debian/watch (Closes: #450088)

 -- Christian Marillat <marillat@debian.org>  Wed, 07 Nov 2007 10:19:57 +0100

rep-gtk (0.18.cvs20060518-2) unstable; urgency=low

  * Update config.sub and config.guess (Closes: #367884)

 -- Christian Marillat <marillat@debian.org>  Thu, 18 May 2006 18:53:17 +0200

rep-gtk (0.18.cvs20060518-1) unstable; urgency=low

  * CVS release, with some fix for GTK 2.0
  * Don't need to Build-Depends on autotools-dev

 -- Christian Marillat <marillat@debian.org>  Thu, 18 May 2006 16:49:13 +0200

rep-gtk (0.18-9) unstable; urgency=low

  * Update librep9 dependencies to 0.17-8

 -- Christian Marillat <marillat@debian.org>  Sat,  9 Jul 2005 16:53:24 +0200

rep-gtk (0.18-8) unstable; urgency=low

  * Rebuild for gcc 4.0
  * Update Standards-Version to 3.6.2 (No change).
  * Update Build-depends on librep-dev 0.17-7 build for gcc 4.0

 -- Christian Marillat <marillat@debian.org>  Sat,  9 Jul 2005 15:57:36 +0200

rep-gtk (0.18-7) unstable; urgency=low

  * Need to Build-Depends on the librep-dev (>= 0.17-5)

 -- Christian Marillat <marillat@debian.org>  Thu, 17 Jun 2004 15:48:18 +0200

rep-gtk (0.18-6) unstable; urgency=low

  * New patch (02_gtk-2.4) to fix build against libgtk 2.4

 -- Christian Marillat <marillat@debian.org>  Mon, 24 May 2004 00:20:12 +0200

rep-gtk (0.18-5) unstable; urgency=low

  * Fix my dpatch hack (Closes: #227930)

 -- Christian Marillat <marillat@debian.org>  Fri, 16 Jan 2004 14:07:17 +0100

rep-gtk (0.18-4) unstable; urgency=low

  * Remove GNOME 1.x function gnome_geometry_string() (Closes: #226533)

 -- Christian Marillat <marillat@debian.org>  Sun, 11 Jan 2004 19:30:11 +0100

rep-gtk (0.18-3) unstable; urgency=low

  * debian/copyright Update upstream location (Closes: #219368)

 -- Christian Marillat <marillat@debian.org>  Thu,  6 Nov 2003 07:38:06 +0100

rep-gtk (0.18-2) unstable; urgency=low

  * Build with --with-gnome (Closes: #212118)
  * Move examples files in rep-gtk-gnome, some example need gnome extension

 -- Christian Marillat <marillat@debian.org>  Mon, 22 Sep 2003 14:23:01 +0200

rep-gtk (0.18-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon,  4 Aug 2003 20:15:47 +0200

rep-gtk (0.17-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 10 Nov 2002 11:18:56 +0100

rep-gtk (0.16.0-7) unstable; urgency=low

  * Update config.sub and config.guess (Closes: #160095)

 -- Christian Marillat <marillat@debian.org>  Sun,  8 Sep 2002 15:56:56 +0200

rep-gtk (0.16.0-6) unstable; urgency=low

  * Move gnome files in tke rep-gtk-gnome package for all arch.

 -- Christian Marillat <marillat@debian.org>  Fri, 30 Aug 2002 18:40:41 +0200

rep-gtk (0.16.0-5) unstable; urgency=low

  * Move libgtk2.0-dev in build-depends (Closes: #156884)

 -- Christian Marillat <marillat@debian.org>  Fri, 16 Aug 2002 18:08:24 +0200

rep-gtk (0.16.0-4) unstable; urgency=low

  * Build against the latest libgtk2.0 2.0.6

 -- Christian Marillat <marillat@debian.org>  Fri,  9 Aug 2002 23:15:12 +0200

rep-gtk (0.16.0-3) unstable; urgency=low

  * Fix color selection crash with upstream patche (Closes: #151592, #151976)

 -- Christian Marillat <marillat@debian.org>  Thu, 11 Jul 2002 22:55:41 +0200

rep-gtk (0.16.0-2) unstable; urgency=low

  * Split the package, new rep-gtk-gnome package.

 -- Christian Marillat <marillat@debian.org>  Tue,  2 Jul 2002 11:41:26 +0200

rep-gtk (0.16.0-1) unstable; urgency=low

  * Removed the 2 suffix
  * Removed the rep-gtk-gnome package.

 -- Christian Marillat <marillat@debian.org>  Thu, 27 Jun 2002 15:25:12 +0200

rep-gtk2 (0.16.0-1) unstable; urgency=low


