=== debian/control ===
Source: rep-gtk
Section: lisp
Priority: optional
Maintainer: Luis Rodrigo Gallardo Cruz <rodrigo@debian.org>
Standards-Version: 3.8.3
Build-Depends: debhelper (>= 5), librep-dev (>= 0.90.0), rep,
 autotools-dev, libglib2.0-dev (>= 2.6), libgtk2.0-dev (>= 2.12)
Vcs-Browser: http://git.debian.org/?p=collab-maint/rep-gtk.git
Vcs-Git: git://git.debian.org/git/collab-maint/rep-gtk.git
Homepage: http://rep-gtk.sourceforge.net/

Package: rep-gtk
Architecture: any
Depends: ${shlibs:Depends}, librep9 (>= 0.17.3)
Conflicts: rep-gtk2
Replaces: rep-gtk2, rep-gtk-gnome
Breaks: rep-gtk-gnome (<= 0.18.cvs20060518-3)
Suggests: rep
Description: GTK+ binding for librep
 This package provides an interface to the GTK+ graphical toolkit for
 the librep lisp interpreter.

Package: rep-gtk-gnome
Architecture: all
Priority: extra
Description: Dummy package for transition
 This package used to provide an interface to the GNOME 2 libraries
 toolkit for the librep lisp interpreter, but has been deprecated
 upstream.
 .
 You can safely delete this package from your system.
