## rep-gtk 0.90.8.2

=== debian/changelog ===
rep-gtk (1:0.90.8.2-3build1) jammy; urgency=medium

  * No-change rebuild against latest gdk-pixbuf

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Wed, 09 Mar 2022 16:06:34 -0500

rep-gtk (1:0.90.8.2-3) unstable; urgency=medium

  * Add missing depend on librep16.

 -- Jose M Calhariz <jose@calhariz.com>  Sun, 20 Mar 2016 15:06:00 +0000

rep-gtk (1:0.90.8.2-2) unstable; urgency=low

  * Upload to unstable.
  * Bump Standard-Versions to 3.9.7, no changes needed.

 -- Jose M Calhariz <jose@calhariz.com>  Sat, 19 Mar 2016 17:30:42 +0000

rep-gtk (1:0.90.8.2-1) experimental; urgency=low

  * New Maintainer, (Closes: #738096).
  * Acknowledge NMU work:
    * Thanks Alessio Treglia and Colin Watson for keeping rep-gtk all this
      years in Debian.
  * New Upstream version:
    * Imported Upstream version 0.90.1
    * Imported Upstream version 0.90.2
    * Imported Upstream version 0.90.3
    * Imported Upstream version 0.90.4
    * Imported Upstream version 0.90.5
    * Imported Upstream version 0.90.6
    * Imported Upstream version 0.90.7
    * Imported Upstream version 0.90.8
    * Imported Upstream version 0.90.8.1
    * Imported Upstream version 0.90.8.2
  * Debian work:
    * Patch disable_tree_model_bindings was accepted by upstream, removing
      it.
    * wrap-and-sort the debian configuration files for better readability
      of future changes.
    * Update watch file, because the sources are on a new archive.
    * Canonicalize URLs of Vcs-*.
    * New homepage.
    * Merge the packaging work of Christopher Roy Bratusek.
    * Increase compat to 9.
    * Rules now use short dh.
    * Override dh_install instead of dh_auto_install.
    * Rewrite of debian/copyright using copyright-format-1.0.
    * Bump Standards-Version to 3.9.6, no changes needed.
    * Remove empty package rep-gtk-gnome.

 -- Jose M Calhariz <jose@calhariz.com>  Sat, 23 Jan 2016 19:13:23 +0000
