=== debian/control ===
Source: rep-gtk
Section: lisp
Priority: optional
Maintainer: Jose M Calhariz <jose@calhariz.com>
Standards-Version: 3.9.7
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               libglib2.0-dev (>= 2.12),
               libgtk2.0-dev (>= 2.24),
               librep-dev (>= 0.92.4),
               rep(>= 0.92.4),
Vcs-Browser: https://anonscm.debian.org/git/collab-maint/rep-gtk.git
Vcs-Git: https://anonscm.debian.org/git/collab-maint/rep-gtk.git
Homepage: http://sawfish.tuxfamily.org/

Package: rep-gtk
Architecture: any
Depends: ${misc:Depends},
         librep16,
         ${shlibs:Depends},
Suggests: rep (>= 0.92.4)
Description: GTK+ binding for librep
 This package provides an interface to the GTK+ graphical toolkit for
 the librep lisp interpreter.
