=== debian/watch ===
version=3

http://download.tuxfamily.org/librep/rep-gtk/rep-gtk_([\d.]+)\.tar\.(?::xz|bz2) debian
