## rep-gtk 0.90.8.3

=== debian/changelog ===
rep-gtk (1:0.90.8.3-2) unstable; urgency=medium

  * Team upload of debian team

  [ Debian Janitor ]
  * Apply multi-arch hints. + rep-gtk: Add Multi-Arch: same.

  [ Helmut Grohne ]
  * Fix FTCBFS (Closes: #900121)

  [ Andreas Tille ]
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Use secure URI in Homepage field.
  * Avoid explicitly specifying -Wl,--as-needed linker flag.
  * watch file standard 4 (routine-update)
  * Fix and circumvent gcc-14 build issues
     - debian/patches/gcc-14.patch: Add missing declaration
     - d/rules: Turn some errors into warning which is not really a
       fix but enables building of the code again
    Closes: #1075443
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Tue, 10 Sep 2024 11:41:28 +0200

rep-gtk (1:0.90.8.3-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Set Vcs-* to salsa.debian.org

  [ Jose M Calhariz ]
  * Thank you Ondřej Nový for your changes.
  * Bump Standard-Version to 4.3.0, no changes were made.

 -- Jose M Calhariz <calhariz@debian.org>  Thu, 18 Jul 2019 23:13:32 +0100
