=== debian/control ===
Source: rep-gtk
Maintainer: Jose M Calhariz <calhariz@debian.org>
Section: lisp
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libglib2.0-dev,
               libgtk2.0-dev,
               librep-dev,
               rep
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian/rep-gtk
Vcs-Git: https://salsa.debian.org/debian/rep-gtk.git
Homepage: https://sawfish.tuxfamily.org/
Rules-Requires-Root: no

Package: rep-gtk
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         librep16,
         ${shlibs:Depends}
Suggests: rep
Description: GTK+ binding for librep
 This package provides an interface to the GTK+ graphical toolkit for
 the librep lisp interpreter.
