=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE = 1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

export DEB_CFLAGS_MAINT_APPEND = -Wno-error=implicit-function-declaration -Wno-error -Wno-int-conversion -Wno-error -Wno-incompatible-pointer-types

%:
	dh $@

override_dh_auto_clean:
	[ ! -f Makefile ] || $(MAKE) gitclean

override_dh_install:
	#Fix libdir in *.la files (Closes: #684443)
	find debian/rep-gtk -name '*.la' |\
	 while read file; do\
	  DIRNAME=$$(dirname $$file | sed 's@debian/tmp@@');\
	  sed -i "/libdir/ s@^.*@libdir=$$DIRNAME@" $$file;\
	 done
	#... and remove dependency_libs
	find debian/rep-gtk -name '*.la' |\
	 while read file; do\
	  sed -i "/dependency_libs/ s/'.*'/''/" $$file;\
	 done
	dh_install

override_dh_installchangelogs:
	dh_installchangelogs NEWS

override_dh_installexamples:
	dh_installexamples examples/*
