=== debian/watch ===
version=4

https://download.tuxfamily.org/librep/rep-gtk/rep-gtk_([\d.]+)\.tar\.(?::bz2|xz) debian
